Subject: Re: Regarding salary of first month
From: Ashwinee Latchayya <[email-masked]>
To: Yassin Alkassar <[email-masked]>
Date: Sun, 6 Dec 2020 03:45:12 -0700 (MST)

Hi Yassin, 

Thank you for your email. 

I am checking on this and will get back to you soon. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: [email-masked] 
Sent: Saturday, December 5, 2020 11:54:28 PM 
Subject: Regarding salary of first month 

Respected Ma'am; 

I would like to inform you that before two days I received message from Hr regarding providing my bank details. 
I informed the Hr through whatsapp that my bank details is suspended because my visa is expired and i informed that if it is possible for providing my salary for first month in cash mode or cheque. 
Could you please do the necessary action for the same. 

Regards; 

Yassin